RawRabbit.Compatibility.Legacy 2.0.0-alpha

Bus Client that is API compatible with 1.x.

This is a prerelease version of RawRabbit.Compatibility.Legacy.
Install-Package RawRabbit.Compatibility.Legacy -Version 2.0.0-alpha
dotnet add package RawRabbit.Compatibility.Legacy --version 2.0.0-alpha
<PackageReference Include="RawRabbit.Compatibility.Legacy" Version="2.0.0-alpha" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RawRabbit.Compatibility.Legacy --version 2.0.0-alpha
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: RawRabbit.Compatibility.Legacy, 2.0.0-alpha"
For F# scripts that support #r syntax, copy this into the source code to reference the package.
// Install RawRabbit.Compatibility.Legacy as a Cake Addin
#addin nuget:?package=RawRabbit.Compatibility.Legacy&version=2.0.0-alpha&prerelease

// Install RawRabbit.Compatibility.Legacy as a Cake Tool
#tool nuget:?package=RawRabbit.Compatibility.Legacy&version=2.0.0-alpha&prerelease
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on RawRabbit.Compatibility.Legacy:

Package Downloads
GIS.MessageBrokers.RawRabbit
GIS.MessageBrokers.RabbitMQ

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.0.0-alpha 2,992 1/29/2017